PHP ��U
前一頁 |  | 下一頁

# apache_note

(PHP 3 >= 3.0.2, PHP 4, PHP 5)

apache_note -- Get and set apache request notes

## Description

string apache_note ( string note_name [, string note_value] )

apache_note() is an Apache-specific function which gets and sets values in a request's notes table.

## Parameters

note_name

  The name of the note.

note_value

  The value of the note.

## Return Values

If called with one argument, it returns the current value of note note_name. If called with two arguments, it sets the value of note note_name to note_value and returns the previous value of note note_name. If the note cannot be retrieved, `FALSE` is returned.

前一頁 | 內容 | 下一頁
apache_lookup_uri | 上一層 | apache_request_headers